JETRING-DIFF(1)

NAME
jetring-diff - shows the differences between two keyrings

SYNOPSIS
jetring-diff keyring1.gpg keyring2.gpg

DESCRIPTION
Given two gpg keyrings, it displays a diff of the changes between the two keyrings. The diff is designed to be sure to show a change whenever anything changes between the two keyrings, with human readability as a secondary criteria. (It is based on gpg --with-colons output.)

This is a low-level command, that is run by higher-level commands like jetring-review.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7) jetring-review(7)